@charset "utf-8";

ul {
    list-style: none;
}

*
 LEVEL ONE
*/
ul.dropdown {
    position: relative;
}

ul.dropdown li {
    float: left;
    zoom: 1;
    background: grey; 
    margin: 0px 2px;
    text-shadow: 0 2px 1px rgba(0,0,0,0.2);
}

ul.dropdown a:hover {
    color: #000;
}

ul.dropdown a:active {
    color: #fff;
}



ul.dropdown li a {
    display: block;
    padding: 4px 8px;
    color: #eee;
    #text-shadow: 0 2px 1px rgba(0,0,0,0.2);
    text-decoration: none;
}

ul.dropdown a.aktiv {
    color: #fff;
}

ul.dropdown a.aktiv {
    background-color: rgb(194, 74, 75);   
}

 /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
    background: rgb(194, 74, 75);
    color: black;
    position: relative;
    color:#222;
}

ul.dropdown li.hover a {
    color: #333;
}

/*
 LEVEL TWO
 */
ul.dropdown ul {
    width: 220px;
    visibility: hidden;
    position: absolute;
    top: 100%;
    right: 2px;
    box-shadow: 2px 5px 5px rgba(0, 0, 0, 0.3);
}

ul.dropdown ul li {
    font-weight: normal;
    background: #fff;
    color: #222;
    float: none;
    width: 100%;

}


/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
    color: #222;
    border-right: none;
    width: 100%;
    display: inline-block;
}

/*
 LEVEL THREE
 */
ul.dropdown ul ul {
    right: 100%;
    top: 0;
}

ul.dropdown li:hover > ul {
    visibility: visible;
}